WordPress 2.8.5

| October 21, 2009 | Leave a Comment

WordPress has come out with yet another security upgrade (they call it a “hardening release”), notably in line with this trackback-related 0-day exploit.

As you know over the past couple of months we have been working on the new features for WordPress 2.9. We have also been working on trying to make WordPress as secure as possible and during this process we have identified a number of security hardening changes that we thought were worth back-porting to the 2.8 branch so as to get these improvements out there and make all your sites as secure as possible.

The WordPress team also recommends users to install the WordPress Exploit Scanner plugin, which you can download here.

Related Posts

Tags: , , , , , ,

Leave a Reply